

	/* Studio Defaults - Standard Throughout DreamDev Studio Application */
	
	
	
		html {
		
			padding: 0px;
			margin: 0px;
			
		}
	
	
		* {
		
			padding: 0px;
			margin: 0px;
		}
		
	
		body {
		
		
			padding: 0px;
			margin: 0px;
			
			background-color: #f7fcfc;
			background-color: #ffffff;
			
			//background-image: url('../images/main_container/main-container-standard-bkgd.png');
			//background-repeat: no-repeat;
			//background-position: -200px -140px;
			
		}
		
		
		a {
		
			text-decoration: none;
		}
		
		
		a:hover {
		
			text-decoration: none;
		}
		
		
		a img {
		
			border: 0px;
		}
		
		
		
		ul {
		
			list-style-type: none;
			
			padding: 0px;
			margin: 0px;
		}
		
		
		li {
		
			list-style-type: none;
		}
			


	/* Standard Bootstrap Element Formatting Overrides */
	
	
	
		a.btn {
		
			text-decoration: none;
		}
		
		a.btn:hover {
		
			text-decoration: none;
		}
		
		.btn-danger {
		
			border: 1px dotted #322205;
		}



	/* Studio Header Formatting */
	
	
	
		div.header_container {
		
			position: fixed;
		
			top: 0px;
			left: 0px;
		
			width: 100%;
			height: 62px;
			
			background-color: #000000;
			
			-webkit-font-smoothing: subpixel-antialiased !important;
			-webkit-backface-visibility: hidden;
			
			-moz-backface-visibility: hidden;
			-ms-backface-visibility: hidden;
			
			z-index: 50000;
		}
		
		
		
	/* Studio Header Nav Container Formatting */		
		
		
		
		div.header_container div.header_nav_container {
		
			position: relative;
			
			float: left;
			
			width: 100%;
			height: 50px;
		
			border-top: 1px solid #d3f7f5;
			border-bottom: 1px solid #d3f7f5;
			
			margin-top: 6px;
		}
		
		
		
	/* Studio Header Nav Container Logo Image Formatting */	
		
		
		
		div.header_container div.header_nav_container div.header_nav_logo {
		
			position: absolute;
			
			left: 0px;
			top: 0px;
			
			width: 125px;
			height: 48px;
			
			overflow: hidden;
		}
		
		
		div.header_container div.header_nav_container div.header_nav_logo img {
		
			float: left;
		
			width: 175px;

			margin-top: -50px;
			margin-left: -82px;
			
		}
		
		
		
	/* Studio Header Nav Left (Pulldown Navigation Headers) Formatting */
	
	
	
		div.header_container div.header_nav_container ul.header_nav_left {
		
			float: left;

			height: 38px;

			padding: 0px;
			margin: 0px;

			margin-left: 114px;
			margin-top: 10px;

			list-style-type: none;
			
		}	
		
		
		div.header_container div.header_nav_container ul.header_nav_left li {
		
			position: relative;
	
			float: left;

			font-weight: 400;
			
			color: #d3f7f5;

			margin-right: 20px;
		}
	
	
		div.header_container div.header_nav_container ul.header_nav_left li a {
		
			font-family: 'Source Sans Pro', sans-serif;
			font-size: 19px;
			font-weight: 300;
			
			letter-spacing: 1px;
		
			color: #d3f7f5;
		
			text-decoration: none;
			
			display: block;
			
		}
		
	
		div.header_container div.header_nav_container ul.header_nav_left li a.selected {
	
			color: #a8f1ed;
	
		}
	
	
		div.header_container div.header_nav_container ul.header_nav_left li a:hover {
	
			color: #a8f1ed;
		
			text-decoration: none;
		
		}
			
			
		div.header_container div.header_nav_container ul.header_nav_left li a span.glyphicon {
		
			font-size: 16px;
		
		}
		
		div.header_container div.header_nav_container ul.header_nav_left li a span.glyphicon-globe {
		
			
		
		}	
			
			
	/* Studio Header Nav Left (Dropdown Navigation - Level 1) Formatting */		
			
	
	
		div.header_container div.header_nav_container ul.header_nav_left li ul {
		
			position: absolute;
		
			background-color: #fbfdfd;
			border: 1px dotted #333333;
			border-radius: 6px;
		
			width: 250px;
		
			left: 0;
			top: 100%;
		
			display: none;
		
			list-style-type: none;
			
			box-shadow: 3px 6px 6px #333333;
			box-shadow: 3px 6px 6px #999999;
		
			padding: 0px;
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul li {
		
			width: 100%;
			
			text-transform: lowercase;
			
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul li a {
		
			display: block;
			
			font-family: 'Source Sans Pro', sans-serif;
			font-weight: 300;
			
			width: 100%;

			color: #555555;
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul li a span {
		
			font-size: 16px;
		
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul li a:hover {
		
			font-weight: 300;
			
			background-color: #e8faf9;
			color: #000000;
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_left li:hover > ul {
		
			display: block;
		
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul li {
		
			position: relative;
		
			float: none;
		
			width: 100%;
		
			margin: 0px;
			padding: 0px;
		
			border: 0px;
		}
	
	
		div.header_container div.header_nav_container ul.header_nav_left ul li ul li:first-child {
	
			border-top-left-radius: 6px;
			border-top-right-radius: 6px;
			
			padding-top: 6px;
		}
	
	
	
	
		div.header_container div.header_nav_container ul.header_nav_left li ul li:last-child {
	
			border-bottom-left-radius: 6px;
			border-bottom-right-radius: 6px;
			
			margin-bottom: 3px;
		}
	
	
		div.header_container div.header_nav_container ul.header_nav_left li ul li a {
	
	
			padding: 8px;
			padding-left: 20px;
			padding-top: 3px;
			padding-bottom: 3px;
		
			text-decoration: none;
	
			display: block;
		
		}
		

	/* Studio Header Nav Left  (Dropdown Level 1) Custom Menu Width Formatting */
	
	
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul.my_account_pulldown	{
		
			width: 375px;
			
		}
	
	
	
		div.header_container div.header_nav_container ul.header_nav_left li ul.info_pulldown	{
		
			width: 250px;
			
		}	
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul.library_pulldown	{
		
			width: 250px;
			
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul.publications_pulldown	{
		
			width: 275px;
			
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul.analytics_pulldown	{
		
			width: 300px;
			
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul.tutorials_pulldown	{
		
			width: 225px;
			
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_left li ul.storyteller_pulldown	{
		
			width: 400px;
			
		}	
						
		
		
	/* Studio Header Nav Left (Dropdown Level 1) Menu Divider Formatting */	
	
		
		div.header_container div.header_nav_container ul.header_nav_left li ul li.divider {
		
			height: 1px;
			margin: 4px 4px;
			overflow: hidden;
			border-top: 1px dotted #999999;
	
		}	

		
		
	/* Studio Header Nav Right (Navigation)	Formatting */
	
	
		div.header_container div.header_nav_container ul.header_nav_right {
		
			position: relative;
			
			float: right;

			height: 36px;

			padding: 0px;
			margin: 0px;

			margin-right: 30px;
			margin-top: 14px;
	
			list-style-type: none;
		}
			
			
		div.header_container div.header_nav_container ul.header_nav_right li {
		
			position: relative;
			
			float: left;

			font-weight: 300;
		
		
		}
			
			
		div.header_container div.header_nav_container ul.header_nav_right li a {
		
			font-family: 'Source Sans Pro', sans-serif;
			font-weight: 300;
			font-size: 15px;
			
			padding-bottom: 3px;
			
			color: #d3f7f5;
			
			display: block;
			
		}
			
			
		div.header_container div.header_nav_container ul.header_nav_right li a:hover {
	
			color: #a8f1ed;
		}
				
				
			
		div.header_container div.header_nav_container ul.header_nav_right li.header_nav_spacer {
			
			margin-left: 8px;
			margin-right: 8px;
			margin-top: 1px;

			font-size: 14px;
			font-weight: 300;

			color: #d3f7f5;
		}	
		
		
	/* Studio Header Nav Right (Dropdown Navigation - Level 1) Formatting */		
			
	
	
		div.header_container div.header_nav_container ul.header_nav_right li ul {
		
			position: absolute;
			
			padding-top: 20px;
		
			background-color: #fbfdfd;
			border: 1px dotted #333333;
			border-radius: 6px;
		
			width: 175px;
		
			right: 0;
			top: 100%;
		
			display: none;
		
			list-style-type: none;
			
			box-shadow: 3px 6px 6px #333333;
			box-shadow: 3px 6px 6px #999999;
		
			padding: 0px;
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_right li ul li {
		
			width: 100%;
			
			text-transform: lowercase;
			
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_right li ul li a {
		
			display: block;
			
			font-family: 'Source Sans Pro', sans-serif;
			font-weight: 300;
			
			width: 100%;

			color: #555555;
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_right li ul li a span {
		
			font-size: 16px;
		
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_right li ul li a:hover {
		
			font-weight: 300;
			
			background-color: #e8faf9;
			color: #000000;
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_right li:hover > ul {
		
			display: block;
		
		}
		
		
		div.header_container div.header_nav_container ul.header_nav_right li ul li {
		
			position: relative;
		
			float: none;
		
			width: 100%;
		
			margin: 0px;
			padding: 0px;
		
			border: 0px;
		}
	
	
		div.header_container div.header_nav_container ul.header_nav_right ul li ul li:first-child {
	
			border-top-left-radius: 6px;
			border-top-right-radius: 6px;
			
			padding-top: 6px;
		}
	
	
	
	
		div.header_container div.header_nav_container ul.header_nav_right li ul li:last-child {
	
			border-bottom-left-radius: 6px;
			border-bottom-right-radius: 6px;
			
			margin-bottom: 3px;
		}
	
	
		div.header_container div.header_nav_container ul.header_nav_right li ul li a {
	
	
			padding: 8px;
			padding-left: 20px;
			padding-top: 3px;
			padding-bottom: 3px;
		
			text-decoration: none;
	
			display: block;
		
		}
			
			
	/* Studio Header Nav Right (Dropdown Level 1) Menu Divider Formatting */	
	
		
		div.header_container div.header_nav_container ul.header_nav_right li ul li.divider {
		
			height: 1px;
			margin: 4px 4px;
			overflow: hidden;
			border-top: 1px dotted #999999;
	
		}		
			
			
	/* Studio Welcome Container Formatting */	
			
				
				
		div.welcome_container {
		
			position: relative;
			
			float: left;
			
			margin-top: 62px;

			width: 100%;
			height: 40px;

			text-align: right;
		
		}	
		
		
		div.welcome_container div.welcome_container_left {
		
			position: relative;
			
			float: left;
		
			margin-left: 30px;
		}
		
		
		div.welcome_container div.welcome_container_right {
		
			position: relative;
			
			float: right;
			
			margin-right: 30px;
		
		}
		
		div.welcome_container {
		
			position: relative;
			
			float: left;
			
			margin-top: 62px;

			width: 100%;
			height: 40px;

			text-align: right;
		
		}
		
		
		div.welcome_container p {
		
			float: right;


			width: 100%;

			margin-top: 11px;

			font-family: 'bangla-sangam-mn', sans-serif;

			font-size: 14px;
			font-weight: 400;

			text-align: right;

			color: #000000;
		
		}
		
		
		div.welcome_container p a {
		
			color: #990000;
			
		}			
		
		
		
	/* Studio Main Container Formatting */
	
	
		div.main_container {
		
			position: relative;
			
			float: left;
			
			width: 100%;
			min-height: 607px;
		
		}
		
		
	/* Studio Main Content Container Formatting */
	
	
		div.main_container div.main_content_container {
		
		
			position: relative;
			
			float: left;
			
			width: 85%;
			height: inherit;
			
			margin-left: 8%;
			
			margin-top: 0px;
			padding: 0px;
			
		
		}		
	
	
	
	/* Studio Content Formatting */
	
	
		div.main_container div.main_content_container h1 {
		
			float: left;
			
			width: 100%;
			
			font-family: 'bangla-mn', serif;
			font-weight: 500;
			font-size: 28px;
			
			padding: 0px;
			margin: 0px;
			
			margin-top: 12px;
			
			color: #333333;
		}
		
		
		div.main_container div.main_content_container h1 span {
		
			font-size: 18px;
			
		}
		
	
		p.logo-bug img {
		
			width: 34px;
		}
	
	
	
	/* Studio Footer Container & Main Footer Formatting */
	
	
	
		div.footer_container {
		
			position: relative;

			float: left;

			width: 100%;

			height: 58px;
			
			background-color: #000000;
			
		}	
		
		
		div.footer_container div.footer {
		
			position: relative;

			float: left;

			width: 100%;

			height: 50px;
			
			margin-top: 4px;


			border-top: 1px solid #d3f7f5;
			border-bottom: 1px solid #d3f7f5;

		}
		
		
	/* Studio Footer Left (Policies Listing) Formatting */	
	
	
		div.footer_container div.footer div.footer_left {
		
			position: relative;
			
			float: left;
		
			margin-left: 30px;
			margin-top: 13px;
		}
		
		div.footer_container div.footer div.footer_left ul {
		
			float: left;
			
			list-style-type: none;
		}
		
		
		div.footer_container div.footer div.footer_left ul li {
		
			float: left;
		
			font-family: 'Source Sans Pro', sans-serif;
			font-size: 14px;
			font-weight: 300;
			
			color: #d3f7f5;
			
			margin-right: 10px;
		}
		
		
		div.footer_container div.footer div.footer_left ul li h6 {
		
			float: left;
		
			font-family: 'Source Sans Pro', sans-serif;
			font-size: 14px;
			font-weight: 300;
			
			padding: 0px;
			margin: 0px;
			
			margin-top: 3px;
			
			text-decoration: underline;
		}
		
		
		div.footer_container div.footer div.footer_left ul li a {
		
			font-family: 'Source Sans Pro', sans-serif;
			font-size: 14px;
			font-weight: 300;
		
			padding: 0px;
			margin: 0px;
		
			color: #d3f7f5;
		
		}
		
		
		div.footer_container div.footer div.footer_left ul li a:hover {
		
			color: #a8f1ed;
			
			text-decoration: underline;
		
		}
		
		
	/* Studio Footer Right (Copyright Notice) Formatting */
	
	
		div.footer_container div.footer div.footer_right {
		
			position: relative;

			float: right;

			margin-right: 30px;
			margin-top: 6px;

		}	
		
		
		div.footer_container div.footer div.footer_right p {
		
			font-family: 'Source Sans Pro', sans-serif;
			font-size: 14px;
			font-weight: 300;
			
			text-align: right;

			line-height: 18px;

			color: #d3f7f5;
		}
		
		
		div.footer_container div.footer div.footer_right p a {
		
			color: #d3f7f5;
			
		}
		
		
		div.footer_container div.footer div.footer_right p a:hover {
		
			color: #a8f1ed;
			
		}	
		
		
		
	/* Studio Modal Dialog Formatting (Standard) */
	
	

		.modal {
	
			top: 0px;
			left: 0px;
	
			z-index: 5000000;
		}
	
	
		.modal-content {
		
			
			background-image: url('../images/modal_dialogs/modal-dialog-standard-bkgd.png');
			background-repeat: no-repeat;
			background-position: -510px -320px;
			
		}
			
			
			
	/* Studio Modal Dialog Header Formatting (Standard) */		
			
			
		
		.modal_dialog_header {
		
			position: relative;
		
			float: left;
			
			width: 100%;
		
			margin: 0px;
			padding: 0px;
		}
		
		
		.modal_dialog_header h2 {
		
			float: left;
			
			width: 100%;
			
			margin: 0px;
			margin-top: 12px;
			margin-bottom: 16px;
			margin-left: 20px;
			
			font-family: 'bangla-mn', serif;
			font-weight: 500;
			font-size: 26px;
			
			color: #333333;
		}
	
		
	/* Studio Modal Dialog Close Button Formatting (Standard) */	
	
			
		.modal_dialog_close {
		
			position: absolute;
			
			top: 12px;
			right: 14px;
		}
		
		
		.modal_dialog_close a {
		
			font-size: 20px;
		
			color: #adb5b4;
		}
			
			
		.modal_dialog_close a:hover {
		
			color: #5a5e5e;
		}
			
			
			
	/* Studio Modal Dialog Content Formatting (Standard) */			
			
			
			
		.modal_dialog_content {
		
			position: relative;
			
			float: left;
			
			width: 100%;
			min-height: 300px;
		

		}		
			
			
			
	/* Copyright Modal Dialog Stylization */
	
	
		
		#copyright_modal {
	
			width: 100%;
	
		}
		
		
		#copyright-modal-dialog {
		
			position: relative;
			
			width: 980px;
			
			margin-top: 40px;
		}
	
	
		#copyright-modal-dialog .modal-content {
		
			position: relative;
			
			margin-left: auto;
			margin-right: auto;
			
	
			padding-left: 30px;
			padding-right: 30px;
			padding-top: 30px;
			padding-bottom: 30px;
	
			width: 980px;
			min-height: 450px;
		
			overflow: auto;
		
			background-color: #effaf9;
			
			text-align: left;
		}	
		
		
		#copyright-modal-dialog .modal_dialog_content {
		
			position: relative;
			
			float: left;
		
		}
		
		#copyright-modal-dialog .modal_dialog_content h2 {
		
			float: left;
			
			width: 100%;
			
			margin: 0px;
			margin-top: 6px;
			margin-bottom: 0px;
			margin-left: 20px;
			
			font-family: 'bangla-mn', serif;
			font-size: 28px;
			
			color: #000000;
		}
		
		
		#copyright-modal-dialog .modal_dialog_content h3 {
		
			float: left;
			
			width: 100%;
			
			margin: 0px;
			margin-top: 6px;
			margin-bottom: 0px;
			margin-left: 20px;
			
			font-size: 16px;
			
			color: #000000;
		}
		
		
		#copyright-modal-dialog .modal_dialog_content p {
		
			position: relative;
			
			float: left;
			
			margin-left: 20px;
			margin-bottom: 18px;
			
			font-family: 'bangla-sangam-mn';
			font-size: 16px;
			line-height: 24px;
			
			width: 800px;
		
			color: #000000;
		}
		
		
		#copyright-modal-dialog .modal_dialog_content p a {
	
			font-weight: 500;
			color: #990000;
		
			text-decoration: none;
		}
	
	
		#copyright-modal-dialog .modal_dialog_content p a:hover {
	
			color: #990000;
		
			text-decoration: underline;
		}
		
		
		#copyright-modal-dialog .modal_dialog_content p.logo_bug {
		
			position: relative;
			
			float: left;
			
			width: 850px;
		}
		
		
		#copyright-modal-dialog .modal_dialog_content p.logo_bug img {
		
			width: 34px;
		}	
		
			
	/* Policy Modal Dialog Stylization */
	
	
		
		#policy_modal {

			width: 100%;

		}
	
	
		#policy-modal-dialog {
	
			position: relative;
		
			width: 980px;
		
			margin-top: 40px;
		}


		#policy-modal-dialog .modal-content {
	
			position: relative;
		
			margin-left: auto;
			margin-right: auto;
		

			padding-left: 30px;
			padding-right: 30px;
			padding-top: 30px;
			padding-bottom: 30px;

			width: 980px;
			min-height: 450px;
	
			overflow: auto;
	
			background-color: #effaf9;
		
			text-align: left;
		}	
	
	
		#policy-modal-dialog .policy_container {
	
			position: relative;
		
			float: left;
	
		}
	
		#policy-modal-dialog .policy_container h3 {
	
			float: left;
		
			width: 100%;
		
			margin: 0px;
			margin-top: 6px;
			margin-bottom: 0px;
			margin-left: 20px;
		
			font-size: 16px;
		
			color: #000000;
		}
	
		#policy-modal-dialog .policy_container ul {
	
	
			float: left;
		
			width: 800px;
	
			margin-left: 30px;
		}
	
	
		#policy-modal-dialog .policy_container ul li {
	
	
			float: left;
		
			width: 700px;
	
			font-size: 14px;
		
			margin-bottom: 16px;
		}
	
	
		#policy-modal-dialog .policy_container p {
	
			position: relative;
		
			float: left;
		
			margin-left: 20px;
			margin-bottom: 24px;
		
			font-size: 16px;
			line-height: 24px;
		
			width: 800px;
	
			color: #000000;
		}
	
	
		#policy-modal-dialog .policy_container p a {

			font-weight: 500;
			color: #990000;
	
			text-decoration: none;
		}


		#policy-modal-dialog .policy_container p a:hover {

			color: #990000;
	
			text-decoration: underline;
		}
	
	
		#policy-modal-dialog .policy_container p.logo_bug {
	
			position: relative;
		
			float: left;
		
			width: 850px;
		}
	
	
		#policy-modal-dialog .policy_container p.logo_bug img {
	
			width: 90px;
		}	